/* titillium-web-200 - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Titillium Web';
	font-style: normal;
	font-weight: 200;
	src: url('../fonts/titillium-web-v17-latin-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  
  /* titillium-web-300 - latin */
  @font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Titillium Web';
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/titillium-web-v17-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  
  /* titillium-web-300italic - latin */
  @font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Titillium Web';
	font-style: italic;
	font-weight: 300;
	src: url('../fonts/titillium-web-v17-latin-300italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  
  /* titillium-web-regular - latin */
  @font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Titillium Web';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/titillium-web-v17-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  
  /* titillium-web-600 - latin */
  @font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Titillium Web';
	font-style: normal;
	font-weight: 600;
	src: url('../fonts/titillium-web-v17-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  

html {
	font-family: 'Titillium Web', sans-serif;
	font-weight: 300;
	font-size: 14px;
	line-height: 1.25;
}

html, body {
	margin: 0;
	padding: 0;
}

body {
	color: rgb(0, 36, 67);
	background: rgb(255, 255, 255);
}

a {
	text-decoration: none;
}

.section {
	position: relative;
	z-index: 1;
	width: 100%;
	min-width: 1080px;
}

.section--gap {
	padding: 3rem 0;
}

.section--white {
	background: rgb(255, 255, 255);
}

.section--green {
	color: rgb(255, 255, 255);
	background: rgb(76, 142, 33);
}

.section--light-green {
	background: rgb(217, 227, 224);
}

.section--gold {
	color: rgb(255, 255, 255);
	background: rgb(193, 143, 0);
}

.section--light-grey {
	background: rgb(230, 232, 231);
}

.section--grey {
	color: rgb(255, 255, 255);
	background: rgb(88, 89, 88);
}

.section--brown {
	color: rgb(255, 255, 255);
	background: rgb(101, 90, 84);
}

.section--fixed {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 2;
	background: rgba(255, 255, 255, .9);
}

.section--budda {
	background-image: url('../img/budda.jpg');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: 90% center;
}

.section__center {
	width: 855px;
	margin: 0 auto;
	padding-left: 145px;
}

.section__title {
	font-size: 24px;
	font-weight: 300;
	line-height: 1.125;
	text-transform: uppercase;
	position: relative;
	margin: 0 0 0 -145px;
}

.section__title--green {
	color: rgb(76, 142, 33);
}

.section__title--gold {
	color: rgb(193, 143, 0);
}

.section__title--black {
	color: rgb(0, 36, 67);
}

.section__element {
	width: 100%;
	margin: 2.5rem 0 0 0;
}

.section__element--gap {
	margin-top: 5rem;
}

.section__element--divided {
	margin-top: 2rem;
	padding-top: 2rem;
	border-top: 1px solid rgb(0, 36, 67);
}

.section__element--divided-white {
	margin-top: 2rem;
	padding-top: 2rem;
	border-top: 1px solid rgb(255, 255, 255);
}

.header, .main, .footer {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
}

.header {
	position: relative;
	width: 1000px;
	margin: 0 auto;
	padding: 1.25rem 0 1.5rem 0;
}

.header__logo {
	width: 150px;
	height: 150px;
}

.header__title {
	position: absolute;
	right: 0;
	bottom: 2.5rem;
	margin: 0;
}

.header__title img {
	width: 160px;
}

.header__nav-open {
	display: block;
	position: absolute;
	left: 50%;
	top: 2rem;
	width: 50px;
	height: 40px;
	margin-left: -25px;
	background-image: url('../img/nav-open.svg');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	cursor: pointer;
}

.nav {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(76, 142, 33, .95);
	z-index: 3;
}

.nav--hidden {
	display: none;
}

.nav__list {
	text-align: center;
	display: block;
	width: 800px;
	margin: 0 auto;
	padding: 0;
}

.nav__list-item {
	display: block;
	margin: .5em 0;
	padding: 0;
}

.nav__link {
	font-size: 30px;
	color: rgb(255, 255, 255);
	text-decoration: none;
}

.nav__link--close {
	display: block;
	width: 40px;
	height: 40px;
	margin: 30px auto;
	background-image: url('../img/nav-close.svg');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	cursor: pointer;
}

.nav__link:hover {
	color: rgb(0, 36, 67);
}

.slideshow {
	position: relative;
	display: block;
	list-style: none;
	width: 100%;
	margin: 0;
	padding: 50% 0 0 0;
}

.slideshow--wide {
	padding: 40% 0 0 0;
}

.slideshow__slide {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	display: block;
	list-style: none;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.slideshow__slide-image {
	position: relative;
	width: 100%;
	z-index: 1;
}

.slideshow__slide-content {
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 2;
	width: 1000px;
	padding: 0;
	margin: 0;
	transform: translate(-50%, -62%);
}

.slideshow__slide-content-headline {
	font-size: 3rem;
	font-weight: 200;
	text-transform: uppercase;
	margin-bottom: 8rem;
}

.slideshow__slide-content-text {
	font-size: 1.375rem;
	width: 600px;
}

.slideshow__slide-content-text a {
	color: inherit;
	text-decoration: underline;
}

.slideshow__indicators {
	position: absolute;
	right: 2rem;
	bottom: 2rem;
	z-index: 10;
	width: 96px;
	height: 96px;
	overflow: hidden;
}

.slideshow__indicator {
	position: absolute;
	display: block;
	box-sizing: border-box;
	width: 12px;
	height: 12px;
	border: 4px solid rgba(255, 255, 255, .5);
	border-radius: 50%;
	cursor: pointer;
}

.slideshow__indicator--active {
	border: 4px solid rgb(255, 255, 255);
}

.slideshow__indicator--1 {
	left: 42px;
	top: 42px;
	z-index: 7;
}

.slideshow__indicator--2 {
	left: 35px;
	top: 35px;
	width: 26px;
	height: 26px;
	z-index: 6;
}

.slideshow__indicator--3 {
	left: 28px;
	top: 28px;
	width: 40px;
	height: 40px;
	z-index: 5;
}

.slideshow__indicator--4 {
	left: 21px;
	top: 21px;
	width: 54px;
	height: 54px;
	z-index: 4;
}

.slideshow__indicator--5 {
	left: 14px;
	top: 14px;
	width: 68px;
	height: 68px;
	z-index: 3;
}

.slideshow__indicator--6 {
	left: 7px;
	top: 7px;
	width: 82px;
	height: 82px;
	z-index: 2;
}

.slideshow__indicator--7 {
	left: 0px;
	top: 0px;
	width: 96px;
	height: 96px;
	z-index: 1;
}

.cols {
	width: 100%;
}

.cols::after {
	content: ' ';
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
	visibility: hidden;
	clear: both;
}

.cols__col {
	float: left;
	min-height: 1rem;
	width: 273px;
	padding-left: 18px;
}

.cols__col:first-child {
	padding-left: 0;
}

.cols__col--2 {
	width: 564px;
}

p, li {
	font-size: 16px;
	line-height: 1.5;
}

.text--green {
	color: rgb(76, 142, 33);
}

.text--gold {
	color: rgb(193, 143, 0);
}

.text--large {
	font-size: 20px;
}

.text--small {
	font-size: 12px;
}

.text__h1, .text__h2, .text__p, .text__ul {
	margin: 1em 0 0 0;
	padding: 0;
}

.text__h1:first-child, .text__h2:first-child, .text__p:first-child, .text__ul:first-child {
	margin-top: 0;
}

.text__h1--gap, .text__h2--gap, .text__p--gap, .text__ul--gap {
	margin-top: 2em;
}

.text__h1 {
	font-size: 1.25em;
	font-weight: 600;
	color: rgb(76, 142, 33);
}

.text__h2 {
	font-size: 1em;
	font-weight: 400;
	text-transform: uppercase;
}

.text__h2--bold {
	font-weight: 600;
}

.text__h2--green {
	color: rgb(76, 142, 33);
}

.text__h2--gold {
	color: rgb(193, 143, 0);
}

.text__p--huge {
	font-size: 20px;
	font-weight: 300;
	line-height: 1.25;
	text-transform: uppercase;
}

.text__p--black {
	color: rgb(0, 36, 67);
}

.text__ul {
	list-style: none;
	padding: 0;
}

.text__li {
	position: relative;
	list-style: none;
	margin: 0;
	padding: .125em 0 0 1em;
}

.text__li:first-child {
	padding-top: 0;
}

.text__li::before {
	content: '_';
	position: absolute;
	left: 0;
}

.text__li--title {
	padding-left: 0;
}

.text__li--title::before {
	content: none;
}

.text__a {
	color: rgb(0, 36, 67);
	font-style: italic;
	text-decoration: none;
	transition: color .2s;
}

.text__a:hover {
	color: rgb(76, 142, 33);
}

.text__b {
	font-weight: 600;
}

.text__green {
	color: rgb(76, 142, 33);
}

.diamond {
	display: block;
	list-style: none;
	width: 100%;
	height: 0;
	margin: -2rem 0 0 0;
	padding-top: 60%;
	background-image: url('../img/behandlung.svg');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}

.diamond__list-item {
	display: none;
}

.lead-text {
	font-size: 20px;
	line-height: 1.2;
	color: rgb(88, 89, 88);
	width: 535px;
}

.quote {
	font-size: 20px;
	line-height: 1.2;
	color: rgb(76, 142, 33);
	position: relative;
	margin: 0 0 0 285px;
	padding: 1.5rem;
	border: 1px solid rgb(198, 109, 92);
	border-left-width: 0;
}

.quote::before {
	content: ' ';
	position: absolute;
	left: -19px;
	top: 0;
	display: block;
	width: 20px;
	height: 100%;
	background-image: url('../img/border-quote-left.png');
	background-repeat: no-repeat;
	background-position: left top;
}

.quote__cite {
	display: block;
	position: absolute;
	left: -12rem;
	top: 0;
}

.quote__image {
	width: 128px;
	height: 128px;
}

.price {
	position: relative;
	display: block;
	width: 100%;
}

.price::after {
	content: ' ';
	display: block;
	width: 0;
	height 0;
	overflow: hidden;
	visibility: hidden;
	clear: both;
}

.price::before {
	content: '................................................................................';
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	z-index: 1;
	white-space: nowrap;
	overflow: hidden;
}

.price__info,
.price__number {
	position: relative;
	z-index: 2;
	background: rgb(230, 232, 231);
}

.price__info {
	float: left;
	padding-right: .25em;
}

.price__number {
	font-weight: bold;
	float: right;
	padding-left: .25em;
}

.profile {
	color: rgb(76, 142, 33);
	position: relative;
	min-height: 180px;
	margin-left: 120px;
	padding-left: 200px;
}

.profile__picture {
	position: absolute;
	left: 0;
	top: 0;
	width: 140px;
	height: 140px;
	border-radius: 50%;
	overflow: hidden;
	background: #ccc;
}

.profile__picture img {
	width: 100%;
	height: 100%;
}

.profile__name {
	font-size: 1em;
	font-weight: 600;
	text-transform: uppercase;
}

.button {
	font-weight: 400;
	font-size: 14px;
	line-height: 1;
	color: rgb(255, 255, 255);
	text-decoration: none;
	display: inline-block;
	margin: 0;
	padding: .5rem 0 .5rem 2.5rem;
	background-repeat: no-repeat;
	background-position: left center;
}

.button-insta {
	font-weight: 400;
	font-size: 14px;
	line-height: 1;
	display: flex;
	gap: 1rem;
	align-items: center;
}

.button-insta a span{
	color: #fff;
}

.button--date {
	background-image: url('../img/icon-button-date.png');
}

.button--phone {
	background-image: url('../img/icon-button-phone.png');
}

.google-maps {
	width: 100%;
	height: 500px;
}

.__font-color-white {
	color: rgb(255, 255, 255);
}

.__font-color-black {
	color: rgb(0, 0, 0);
}

.__font-color-green {
	color: rgb(76, 142, 33);
}

.__font-color-rose {
	color: rgb(234, 104, 131);
}

.__font-color-copper {
	color: rgb(198, 109, 92);
}

.__font-style-italic {
	font-style: italic;
}